Bug 524341 - [abrt] crash detected in smolt-1.4-1.fc12
[abrt] crash detected in smolt-1.4-1.fc12
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
abrt_hash:6091263d
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-19 00:55 EDT by Alexander Dyadyun
Modified: 2009-09-21 10:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-21 10:23:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (4.32 KB, text/plain)
2009-09-19 00:55 EDT, Alexander Dyadyun
no flags Details

  None (edit)
Description Alexander Dyadyun 2009-09-19 00:55:39 EDT
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----
1. su -
2. smoltSendProfile

Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/bin/python /usr/bin/smoltSendProfile 


component
-----
smolt


executable
-----
/usr/bin/smoltSendProfile


kernel
-----
2.6.31-33.fc12.x86_64


package
-----
smolt-1.4-1.fc12


uuid
-----
6091263d
Comment 1 Alexander Dyadyun 2009-09-19 00:55:41 EDT
Created attachment 361739 [details]
File: backtrace
Comment 2 Mike McGrath 2009-09-19 12:54:16 EDT
Buhhhh.  That's fun.  What language are you using?  Also do you get anything else printed from smolt or does it go straight to the traceback?
Comment 3 Alexander Dyadyun 2009-09-20 00:26:35 EDT
Hi! System language is russian. Before last updates(?) I have no problems...

-----smolt output-----

[Shurik@Dragon ~]$ su -
Пароль:
[root@Dragon ~]# smoltSendProfile
Locking '/var/cache/abrt/pyhook-1253420185-2137.lock'...
UnLocking '/var/cache/abrt/pyhook-1253420185-2137.lock'...
Traceback (most recent call last):
  File "/usr/bin/smoltSendProfile", line 211, in <module>
    """ % excerpts
UnicodeDecodeError: 'ascii' codec can't decode byte 0xd0 in position 0: ordinal not in range(128)
[root@Dragon ~]#

----------------------
Comment 4 Mike McGrath 2009-09-21 10:23:38 EDT
Ok, built for rawhide, should be ready soon.

http://koji.fedoraproject.org/koji/taskinfo?taskID=1694904

Note You need to log in before you can comment on or make changes to this bug.